Subject: problem with ftp?

From: Herb Peyerl <[email-masked]>

Just this morning I noticed an oddness with 'ftp' that wasn't there before I 
got caught up to -current after a bit of a hiatus.

[sidney tmp 40 ]> ftp 
ftp> quit
[sidney tmp 41 ]> ftp localhost
Connected to localhost.novatel.ca.
220 sidney FTP server (Version 6.00) ready.
Name (localhost:hpeyerl): ^C[sidney tmp 42 ]> 
[sidney tmp 42 ]> ftp -i localhost
usage: ftp [-dgintv] [host [port]]
[sidney tmp 43 ]> ftp -i
usage: ftp [-dgintv] [host [port]]
[sidney tmp 44 ]> 

Note; 'ftp -i hostname' used to work.

Anyhow; I'll probably have a look at it this afternoon but I thought that
someone might want to get it in the tree before the release.

H.